Docs
Get
GET /Products
GET
/ProductsLists the products that can be purchased (id, name, price, type, display order and available features) and the catalog of all features. Open to any signed-in user; no organization permission is checked. Use the product ids when buying a license with Billing_CreateLicense or creating an organization with Organizations_Add.
Response
| Field | Type | Description |
|---|---|---|
| features | GetProductsResponseFeature[]| null | |
| products | GetProductsResponseProduct[]| null |
GetProductsResponseFeature
| Field | Type | Description |
|---|---|---|
| value | string| null | |
| category | string| null | |
| featureName | string| null | |
| detailName | string| null |
GetProductsResponseProduct
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| stripeProductId | string| null | |
| displayOrder | integer | |
| name | string| null | |
| price | integer | |
| type | string| null | |
| availableFeatures | string[]| null |